#templateMobile{
	display: none;
}
@media screen and (min-width : 100px) and (max-width : 990px) {
	#templateBody{
		margin-top: 32px;
		background: #fff;
	}
	#templateBody h1{
		position: fixed;
		width: 85%;
		padding: 0px;
		padding-right: 15%;
		margin: 0px;
		display: block;
		top: 0px;
		left: 0px;
		right: auto;
		float: none;
		height: 30px;
		line-height: 30px;
		text-indent: 10px;
		box-shadow: 1px 1px 10px #000;
		z-index: 2;
		background: #eee;
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
		background: #555;
		color: #fff;
		font-weight: normal;
		font-size: 15px;
	}
	body#templateBody.androidNative h1{
		position: absolute;
	}
	h2, #templateBody h2{
		margin: 10px 0px 0px 0px !important;
	}
	#templateBody h3{
		font-size: 12px;
		margin: 0px;
		padding: 0px;
		margin-bottom: 10px;
	}
	#templateHeader{
		display: none;
	}
	#templateMain{
		width: auto;
		position: static;
		margin: 0px;
		padding: 5px;
		left: auto;
	}
	#templateNav{
		position: fixed;
		display: none;
		z-index: 1;
		top: 0px;
		right: 10px;
		left: auto;
		background: #fff;
		box-shadow: 1px 1px 10px #444;
		width: 250px;
		padding: 10px;
		padding-top: 50px;
	}
	#templateContent{
		margin: 0px;
		padding: 5px;
	}
	#steps{
		margin: 0px auto;
		padding: 0px auto;
	}
	#steps li{
		width: auto;
		font-weight: normal;
	}
	#steps .active{
		background-image: none;
	}
	#templateFooter{
		display: block;
		position: relative;
		float: none;
		left: auto;
		margin: 10px 0px;
		right: auto;
		width: auto;
	}
	div.ticketcontent{
		width: auto;
	}
	p.required_prompt{
		margin-bottom: -35px;
	}
	#templatebody h3{
		font-size: 13px;
		margin: 10px 5px;
	}
	#templatebody .intro{
		padding: 0px;
	}
	form#catalog_form table td div.price{
		width: auto;
		position: absolute;
		right: 40px;
		margin: 0px;
	}
	form{
		margin: 0px;
		padding: 0px;
	}
	fieldset{
		margin: 10px 0px;
		padding: 50px 5px 5px;
		padding-top: 50px;

	}
	.formRow{
		padding: 0px;
		margin: 0px;
		padding-bottom: 7px;
	}
	.formRow label{
		float: left;
		text-align: left;
		width: auto;
		display: block;
		position: static;
		margin-left: 0;
		padding-left: 3px;
		padding-right: 15px;
		padding-bottom: 0px;
		font-size: 11px;
		font-weight: normal;
		max-width: 96%;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.formOptionList{
		max-height: 150px;
		overflow-y: auto;
		overflow-x: hidden;
		border: 1px solid #ccc;
		background: #fff;
	}
	.formRow div.formOptionList label{
		float: none;
		padding: 5px 10px 5px 25px;
		margin: 0px;
		background: none;
		text-transform: none;
		color: #444;
		border-top: 1px solid #ccc;
	}
	.formOptionList label:first-child{
		border: none;
	}
	body.androidNative .formOptionList{
		max-height: none;
	}
	.formRow div.formScaleMatrix label{
		padding: 0px;
		text-align: center;
	}
	.formRow div.formContent,.formRow div.formOptionList,.formRow div.formText{
		clear: both;
		display: block;
		padding: 0px;
		width: 100%;
	}
	.formRow div.formText{
		padding-left: 3px;
	}
	.formRow div.formInstruct{
		clear: both;
		margin: 0px;
		margin-left: 3px;
	}
	.formRow div.formContent textarea{
		margin-left: 3px;
	}
	.formRow div.formContent input[type=text],
	.formRow div.formContent input[type=password],
	.formRow div.formContent select,
	.formRow div.formContent textarea{
		width: 96%;
		min-width: 0px;
	}
	.formRow div.formContent input.hasDatepicker,
	.formRow div.formContent input.ac_input{
		width: 100px;
		min-width: 0px;
	}
	td input[type=text]{
		width: auto !important;
	}
	.formButtonRow{
		margin: 0px;
	}
	.formButtonRow div.formInstruct{
		float: right;
		margin-top: -35px;
	}
	.formButtonRow button, .formButtonRow input, .listButton button{
		font-size: 13px;
	}
	
	p#promo_action_wrapper,p#promo_code_wrapper{
		padding: 0px;
		height: auto;
		margin: 0px;
	}
	p#promo_action_wrapper{
		float: right;
		margin-top: -30px;
	}
	p#promo_action_wrapper label{
		display: none;
	}
	form#catalog_form table tr{
		height: auto;
	}
	th.thPrice{
		width: 25%;
		padding-right: 20px;
	}
	th.thItem{
		text-indent: 25px;
	}
	#templateMobile{
		display: block;
	}
	#templateMobile button.menu{
		background: url(images/menu.png) no-repeat center center;
		background-color: #80b1e0 !important;
		background-size: 20px auto;
		border: none;
		height: 22px;
		width: 30px;
		box-shadow: 0px 0px 6px #333;
		position: fixed;
		top: 3px;
		right: 10px;
		z-index: 21;
		-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;
	}
	body.androidNative #templateMobile button.menu{
		position: absolute;
	}
	.widgetColumn{
		float: none;
		width: auto;
		min-width: 0px;
	}
	#newsWidget{
		margin-right: 10px;
	}
	.mobiHide{
		display: none;
		position: absolute;
		top: -5000px;
		left: -5000px;
	}
	td.mobiHide,th.mobiHide{
		top: auto;
		left: auto;
		position: static;
		display: table-cell;
		width: 2px;
		padding: 0px;
		font-size: 0px;
	}
	td.orderItemName{
		max-width: 50px;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.hotelDate{
		width: 135px !important;
	}
	.hotelDate .listItem{
		padding: 5px 5px !important;
	}
	#hotelRoomList .listButton {
		margin-bottom: 10px;
	}
	#hotelSelection div.listItem .floatRight{
		padding-top: 0px;
		padding-bottom: 10px;
	}
	#hotelSelection div.listItem .floatLeft, #hotelSelection div.listItem .floatRight{
		text-align: right;
		float: none;
		clear: both;
	}
	.listInstruct{
		display: block;
		font-size: 11px;
	}
	.loadScroll{
		height: 240px;
	}
	.formContent .listScroll .listItem, .formRow .formOptionList label{
		max-width: none;
		width: auto;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.formRow .listTable{
		width: 100%;
	}
	.listTable td,.listTable th{
		max-width: 20%;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.ui-button-text{
		font-weight: normal;
		padding: 4px;
	}
	#hotelSelection div.roomType{
		clear: both;
		padding: 5px;
	}
	#hotelSelection .listItem{
		padding: 5px !important;
	}
	.ui-dialog-content #hotelSelection .listInstruct{
		display: inline;
	}
	.ui-dialog-content #hotelSelection .listPrice{
		float: none;
	}
	.ui-dialog-content #hotelSelection div.listItem .floatLeft{
		text-align: left;
		float: none;
		display: inline;
	}
	.ui-dialog-content #hotelSelection div.listItem .floatRight{
		float: right;
		padding-left: 20px;
		padding-bottom: 20px;
	}
	.listTable th.min, .listTable td.min{
		width: 1px;
	}
	#sessionDialog, .wwDialog, #hotelDescriptionDialog, .aeConfirm, .aeProxyCancel{
		max-height: 350px;
	}
}
#templateContent{
	overflow: hidden;
	text-overflow: ellipsis;
}
@media screen and (min-width : 50px) and (max-width : 321px){
	#templateContent{max-width: 310px;}
	.formRow{max-width: 290px;}
}
@media screen and (min-width : 321px) and (max-width : 481px){
	#templateContent{max-width: 470px;}
	.formRow{max-width: 450px;}
}